# This file created by conda-build 2.1.18
# meta.yaml template originally from:
# /recipe_root, last modified Tue Mar 13 01:28:04 2018
# ------------------------------------------------

package:
    name: astropy
    version: 3.0.1
source:
    fn: astropy-3.0.1.tar.gz
    md5: d54c2571fdb82642fcce27f5a88f33d3
    url: https://pypi.io/packages/source/a/astropy/astropy-3.0.1.tar.gz
build:
    detect_binary_files_with_prefix: 'False'
    entry_points:
        - fits2bitmap = astropy.visualization.scripts.fits2bitmap:main
        - fitscheck = astropy.io.fits.scripts.fitscheck:main
        - fitsdiff = astropy.io.fits.scripts.fitsdiff:main
        - fitsheader = astropy.io.fits.scripts.fitsheader:main
        - fitsinfo = astropy.io.fits.scripts.fitsinfo:main
        - samp_hub = astropy.samp.hub_script:hub_script
        - volint = astropy.io.votable.volint:main
        - wcslint = astropy.wcs.wcslint:main
    noarch: ''
    noarch_python: false
    number: '1'
    string: py35_1
requirements:
    build:
        - setuptools 38.5.2 py35_0
        - xz 5.2.3 0
        - openssl 1.0.2n 0
        - readline 7.0 0
        - zlib 1.2.11 0
        - certifi 2018.1.18 py35_0
        - numpy 1.10.4 py35_blas_openblas_205
        - tk 8.6.7 0
        - blas 1.1 openblas
        - python 3.5.5 0
        - libgfortran 3.0.0 1
        - ca-certificates 2018.1.18 0
        - ncurses 5.9 10
        - sqlite 3.20.1 2
        - openblas 0.2.19 2
    run:
        - python
        - numpy >=1.10
        - pytest-astropy
test:
    commands:
        - fits2bitmap --help
        - fitscheck --help
        - fitsdiff --help
        - fitsheader --help
        - fitsinfo --help
        - samp_hub --help
        - volint --help
        - wcslint --help
    imports:
        - astropy
about:
    description: 'The Astropy Project is a community effort to develop a single package
        for

        Astronomy in Python. It contains core functionality and common tools

        needed for performing astronomy and astrophysics research with Python.

        '
    dev_url: https://github.com/astropy/astropy
    doc_url: http://docs.astropy.org/en/stable/
    home: http://www.astropy.org/
    license: BSD
    summary: Community-developed Python Library for Astronomy
extra:
    final: true
    recipe-maintainers:
        - astrofrog-conda-forge
        - mwcraig
        - bsipocz
